
SSiO - Feature #550

Backlog # 368 (In Progress): Sara Kulturhus

See to that we start getting data from Bravida

02/08/2023 02:16 PM - Leif Häggmark

Status: Closed Start date: 02/08/2023

Priority: Normal Due date: 03/08/2023

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/09/2023 03:16 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64

#2 - 04/05/2023 01:11 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#3 - 04/26/2023 09:27 AM - Leif Häggmark

- Sprint changed from Sprint 65 to Sprint 66

#4 - 05/29/2023 02:38 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#5 - 06/22/2023 01:06 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#6 - 08/28/2023 08:47 AM - Leif Häggmark

- Status changed from New to Closed

#7 - 08/28/2023 08:48 AM - Leif Häggmark

- Status changed from Closed to In Progress

#8 - 08/28/2023 08:48 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69

#9 - 09/18/2023 07:19 AM - Leif Häggmark

- Status changed from In Progress to Closed
